local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
local randomness = math.random()

function onTalk()
disableMovement()
say("SenselessSpirit_SenselessZescent_CH1_FOXHINT_05")
coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("CelestialRunes","SenselessSpirit_SenselessZescent_CH1_FOXHINT_04"))
end

function onEnd()
enableMovement()
end

